<nav
  class="bg-red-500 text-white flex justify-between item-center p-4 sticky top-0 w-full z-50"
>
  <span class="font-bold text-lg" style="font-family: 'Silkscreen', cursive"
    >Pokemon Trainer</span
  >

  <ng-container *ngIf="user !== undefined">
    <ul class="flex">
      <li class="px-4">
        <a routerLink="/pokemons" style="font-family: 'Anybody', 'regular'"
          >Pokemons</a
        >
      </li>
      <li class="px-4">
        <a routerLink="/profile" style="font-family: 'Anybody', 'regular'"
          >Profile</a
        >
      </li>
      <li class="px-4" (click)="logoutSubmit()">
        <a routerLink="/" style="font-family: 'Anybody', 'regular'">Log Out</a>
      </li>
    </ul>
  </ng-container>
</nav>
